Comment 15 for bug 1334495

Gunnar Hjalmarsson (gunnarhj) wrote :

Hi Lukas, any chance that you can address the questions in comment #14?

Also, language-selector in Trusty has been updated now, so if you haven't already done so, you should downgrade language-selector-common to version 0.129.2 so you are not shut out from possible future updates.